{% load static %}

<head>
    {% block meta %}
    {% endblock meta %}
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static '/main/css/style.css' %}">
    <link rel="stylesheet" href="fa/fontawesome/css/all.css">
    <link rel="stylesheet" href="activities.html">

    <title>Nurhafizatun Nisa</title>

</head>

<body data-spy="scroll" data-target=".navbar">
    {% block content %}
	{% endblock content %}

    <nav class="navbar navbar-expand-lg navbar-light bg-info fixed-top" id="mainNav">
        <div class="container">
        <a class="navbar-brand" href="{% url 'main:storytiga' %}" >NN</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
            <li class="nav-item active">
                <a class="nav-link" href="{% url 'main:storytiga' %}#home">HOME <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'main:storytiga' %}#education">Education</a>
                </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'main:storytiga' %}#experience">Experience</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'main:storytiga' %}#project">Project</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'main:storytiga' %}#contact">Contact</a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  More
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <h6><a class="dropdown-item" href="{% url 'storysatu:storysatu' %}">Story 1</a></h6>
                    <div class="dropdown-divider"></div>
                    <h6><a class="dropdown-item" href="{% url 'main:activities' %}">Gallery</a></h6>
                    <div class="dropdown-divider"></div>
                    <h6 class="dropdown-item">Story 5</h6>
                    <h6><a class="dropdown-item" href="{% url 'storylima:list_subject' %}">Schedule</a></h6>
                    <h6><a class="dropdown-item" href="{% url 'storylima:schedule' %}">Add Subject</a></h6>
                    <div class="dropdown-divider"></div>
                    <h6 class="dropdown-item">Story 6</h6>
                    <h6><a class="dropdown-item" href="{% url 'storyenam:kegiatan' %}"> Activity</a></h6>
                    <h6><a class="dropdown-item" href="{% url 'storyenam:kegiatan' %}"> Add Activity</a></h6>
                </div>
              </li>
            </ul>
        </div>
        </div>
    </nav>

    <div class="container-fluid card" id="contact">
      <div class="card-header bg-transparent">
        <h5><b>Contact</b> </h5> <br>
      <div class="contact bg-transparent">
        <p> <b>Email </b> nurhafizatun.nisa@ui.ac.id</p>
        <p> <b>LinkedIn </b> Nurhafizatun Nisa</p>
        <p> <b>Instagram </b> @nrhfztn_nisa</p>
      </div>
      </div>
      
      <div class="card-body">
        <blockquote class="blockquote mb-0">
          <a href="https://mail.google.com/mail/u/0/#inbox?compose=CllgCJTJGGqkkZdcjwwnhmTrcFGPLjNzLGjFKZHMvRkXdKvqVZvTCfgZWrQWzNVvdpgFLvxQwkL" target="_blank">
            <img src="{% static '/main/img/gmail.png' %}" alt="LinkedIn" style=width:50px;height:50px/>
          </a>

          <a href="https://www.linkedin.com/in/nurhafizatun-nisa-85935b194/" target="_blank">
          <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/c/ca/LinkedIn_logo_initials.png/600px-LinkedIn_logo_initials.png" alt="LinkedIn" style=width:50px;height:50px/>
          </a>

          <a href="https://www.instagram.com/nrhfztn_nisa/" target="_blank">
          <img src="https://www.freepnglogos.com/uploads/instagram-logos-png-images-free-download-2.png" alt="Instagram" style=width:50px;height:50px/> <br>
          </a>

          <h5 class="copyright float mr-3">© Nisa 2020</h5>

        </blockquote>
      </div>
    </div>
</body>